Subject: Re: Hires & Terminations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 10:15:00 -0700 (PDT)

Sylvia/Sharon:  I assume that copies will be provided to me and Kriste as 
well.   I would appreciate the opportunity to review them.  Thanks.  Michelle

Sylvia Martinez@ENRON
04/28/2000 04:05 PM
To: Sharon Butcher/Corp/Enron@ENRON
cc: Kriste Sullivan/Corp/Enron@ENRON, Michelle Cash/HOU/ECT@ECT 
Subject: Re: Hires & Terminations  

Sharon,
All the information is being gathered and should be on its way to you.  If 
you do not receive it by Monday, please give me a call and I will collect and 
hand walk it up to you.
Thanks so much for the response.
Sylvia

Sharon Butcher
04/27/2000 05:40 PM
To: Sylvia Martinez/HR/Corp/Enron@ENRON
cc: Kriste Sullivan/Corp/Enron@ENRON, Michelle Cash/HOU/ECT@ECT 
Subject: Re: Hires & Terminations  

Dear Sylvia: I would like to make sure that the terminology used to code 
Terminations is consistent with the terms and provisions of the applicable 
plans, e.g.,  stock plans and severance plans.  I would like to view the 
appropriate SAP screens or you may send me the terminology.  Thanks.  Sharon 

Sylvia Martinez
04/26/2000 05:39 PM
To: Sharon Butcher/Corp/Enron@ENRON, Kriste Sullivan/Corp/Enron@ENRON, 
Michelle Cash/HOU/ECT@ECT
cc:  

Subject: Hires & Terminations

Sharon, Kristi, & Michelle,
I am currently involved in a task group that is reviewing processes for the 
Transaction Processing Center, SAP go live on 7/1.  The processes involve all 
aspects from hiring, transfers, position control and termination.  I wanted 
to drop a line to check with you to see if there were any current reviews 
that your group might be conducting at this time that would require updates 
or changes to the current state processing.  We want to be sure to capture 
all gaps (i.e.  specific terminology, forms, letters, contracts, etc.) are 
documented and resolved before go live.

We would greatly appreciate any feedback you could provide at this time.  
Also, if you are aware of any other groups that might need to be contacted 
that have a vested interest, we will gladly give them a call.

Thanks so much,
Sylvia